#smt_header .iconrow {
  float: right;
  width: 60px;
  height: 60px;
  margin: auto;
  background-color: #0c4191;
}

.iconrow {
  height: 50px;
  vertical-align: middle;
  width: 100%;
}

.iconcontainer {
  display: inline-block;
  height: 45px;
  padding: 0px 10px 10px 15px;
}

.hamburger-icon {
  display: inline-block;
  width: 30px;
  height: 3.5px;
  background-color: #fff;
  -webkit-transform: translate(0px, 20px);
  -moz-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  -o-transform: translate(0px, 20px);
  transition: background 0.5s, transform 0.5s;
}

.hamburger-icon::after,
.hamburger-icon::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 3.5px;
  background-color: #fff;
  -webkit-transform: translate(0, -10px);
  -moz-transform: translate(0, -10px);
  -ms-transform: translate(0, -10px);
  -o-transform: translate(0, -10px);
  -webkit-transition: transform 0.5s;
  -moz-transition: transform 0.5s;
  -ms-transition: transform 0.5s;
  -o-transition: transform 0.5s;
}

.hamburger-icon::after, .hamburger-icon.hover::after {
  -webkit-transform: translate(0, 10px);
  -moz-transform: translate(0, 10px);
  -ms-transform: translate(0, 10px);
  -o-transform: translate(0, 10px);
}

.hamburger-icon.hover::before {
  -webkit-transform: translate(0, -10px);
  -moz-transform: translate(0, -10px);
  -ms-transform: translate(0, -10px);
  -o-transform: translate(0, -10px);
}

.hamburger-icon.open.hover::before {
  transform: translateX(0px) translateY(-15px) rotate(45deg) scale(1, 1.5);
}

.hamburger-icon.open.hover::after {
  transform: translateX(0px) translateY(-15px) rotate(-45deg) scale(1, 1.5);
}

.hamburger-icon.open {
  margin-top: 12px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  background: transparent;
}

.hamburger-icon.open::before {
  transform: translateX(0px) translateY(-15px) rotate(45deg);
}

.hamburger-icon.open::after {
  transform: translateX(0px) translateY(-15px) rotate(-45deg);
}

.smt_wrapper .smt_page_menu {
  background: #eee;
  display: none;
  width: 100%;
  top: 60px;
  right: 0;
  bottom: 0;
  left: 0;
  position: fixed;
  z-index: 1;
}

.smt_page_menu {
  display: none;
  position: absolute;
  z-index: 1;
  background-color: white;
  width: 100%;
}

.smt_page_sub_menu {
  display: none;
  background-color: #f3f3f3;
  text-align: center;
  padding: 5px 5% 5px 0;
}

.smt_page_sub_menu div {
  width: 45%;
  min-width: 190px;
  display: inline-block;
}

.smt_page_sub_menu div a {
  font-size: 14px !important;
  width: 95% !important;
  display: inline-block;
  color: #909090 !important;
  background: #fff;
  margin: 5px 5px 5px 0;
}

@media screen and (max-width: 390px) {
  .smt_page_sub_menu div {
    width: 40%;
    min-width: 150px;
    margin: 0 !important;
    padding: 0 !important;
  }
  .smt_page_sub_menu div a {
    font-size: 12px !important;
    width: 100% !important;
    margin-left: 0 !important;
    margin: 5px 5px 0 0;
  }
}

.sub_menu_btn {
  border-right: 2px solid white;
  border-top: 2px solid white;
  display: inline-block;
  height: 10px;
  transform: rotate(135deg);
  width: 10px;
}

.sub_menu_btn.down {
  transform: rotate(135deg);
}

.sub_menu_btn.up {
  margin-top: 5px;
  transform: rotate(315deg);
}

#smt_menu_wrapeer {
  background: #eee;
  text-align: left;
  padding: 6px 10px;
}

.smt_menu_wrapeer form {
  margin: 10px 5% 8px 5%;
  background: red;
  margin-top: 4px;
  margin-right: 10px;
  height: 23px;
  position: relative;
  background-color: #dee0e3;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}

.smt_menu_wrapeer dl.search1 {
  margin-top: 4px;
  margin-right: 10px;
  width: 100%;
  height: 23px;
  position: relative;
  background-color: #dee0e3;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}

.smt_menu_wrapeer dl.search1 dt input {
  margin-left: 4px;
  width: 100%;
  height: 20px;
  line-height: 24px;
  background: none;
  border: none;
  font-size: 13px;
  color: #888;
}

.smt_menu_wrapeer input:last-child {
  position: absolute;
  display: block;
  padding: 10px;
  background: none;
  border: none;
  outline: 0;
  display: block;
  width: 13px;
  height: 12px;
  background: url("../img/icon_search.jpg") no-repeat scroll 0 0;
}

.smt_wrapper .fontsize {
  display: block !important;
  padding-right: 10px;
  padding-top: 4px;
  width: 100%;
  vertical-align: middle;
  text-align: center;
}

.smt_wrapper .fontsize li {
  border: none !important;
  display: inline-block;
  background: #eee !important;
  width: 25px !important;
  text-align: left;
}

#smt_menu_wrapeer p {
  text-align: left;
  margin-top: 10px;
  text-align: center;
}
